---
title: "All Helmholtz Centres have now joined the AAI"
title_image: camylla-battani-ABVE1cyT7hk-unsplash.jpg
date: 2022-08-26
authors:
  - klaffki
  - jandt
layout: blogpost
additional_css:
  - image-scaling.css
categories:
  - News
tags:
  - Announcement
  - Helmholtz AAI
excerpt: >
  Time to celebrate: With the last two centres having joined recently, all 18 Helmholtz Centres and the Head Office are now using the Helmholtz-wide Authentication and Authorisation Infrastructure, the Helmholtz AAI!
---


<div class="floating-boxes">
<div class="image-box align-right">
<img
class="right medium nonuniform"
alt="Helmholtz AAI"
src="{% link assets/img/posts/2022-07-13-10k-aai-users/helmholtz-aai_blue_font_with_hifis_logo.svg %}"
/>
</div>
<div class="text-box" markdown="1">
## All Helmholtz Centres now use the Helmholtz AAI
Time to celebrate:
With the last two centres having joined recently,
all 18 Helmholtz Centres and the Head Office are now using the Helmholtz-wide Authentication and Authorisation Infrastructure, the [Helmholtz AAI](https://aai.helmholtz.de/)!
This is a huge step towards providing [IT services in the Helmholtz Cloud](https://helmholtz.cloud/services) for all employees within the Helmholtz Association under the same conditions.
Until recently, the users from certain centres had to login via external providers (e.g. ORCID) and needed to be added manually to collaboration groups to clear access rights equal to other Helmholtz users.
</div>
</div>
<div class="clear"></div>



## External users are very welcome

Users from outside the Helmholtz Centres are very welcome to check the services from the [Helmholtz Cloud Portal](https://helmholtz.cloud/services).
They can log into the AAI with their own institution's credentials, or alternatively with an ORCID, Github, or Google account.
External users can directly access only a subset of the Helmholtz Cloud services, or can be invited by Helmholtz collaboration groups to gain full access.
To provide a smooth start for everybody, we have set up an [illustrated tutorial on AAI login](https://aai.helmholtz.de/tutorial/2021/06/23/how-to-helmholtz-aai.html).



## Questions? Comments? Proposals?

If you have any feedback to tell us, don't hesitate to [contact us](mailto:support@hifis.net).


